<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/color_1b1b1b"
    android:orientation="vertical"
    android:padding="16.7dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:text="프로필 사진 신고"
        android:textColor="@color/color_eeeeee"
        android:textSize="16sp" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="16.7dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:text="신고제도를 남용할 경우, 계정에 제약이 있을 수 있습니다. 프로필 사진을 신고하시겠습니까?"
        android:textColor="@color/color_909090"
        android:textSize="14sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="16.7dp"
            android:layout_toStartOf="@+id/tv_report"
            android:fontFamily="@font/gmarket_sans_medium"
            android:padding="6.7dp"
            android:text="취소"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/tv_report"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:padding="6.7dp"
            android:text="신고"
            android:textColor="@color/color_9970ff"
            android:textSize="14sp" />
    </RelativeLayout>
</LinearLayout>
